html {
    scroll-behavior: smooth;
}

:focus {
    outline: 0 !important;
    text-decoration: blink !important;
}

a {
    color: #1B8ECB;
}

p span,
p strong {
    font-family: Roboto Bold;
}

a:hover {
    text-decoration: blink !important;
}

@font-face {
    font-family: 'Roboto Bold';
    src: url('../fonts/Roboto-Bold.eot');
    src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Bold.woff2') format('woff2'), url('../fonts/Roboto-Bold.woff') format('woff'), url('../fonts/Roboto-Bold.ttf') format('truetype'), url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular.woff2') format('woff2'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    overflow-x: hidden;
    font-family: 'Roboto';
    font-size: 16px;
    color: #505050;
    line-height: 23px;
}

#wrapper {
    width: 100%;
    overflow-x: hidden;
}

.mobile {
    display: none;
}

#header {
    padding: 5px 0;
    display: inline-block;
    width: 100%;
}

.logo {
    float: left;
}

.logo a img {
    margin-right: 30px;
    max-width: 165px;
}

.hotline_time {
    width: 50%;
    float: left;
    padding-top: 18px;
}

.hotline_top {
    float: right;
    margin-left: 50px;
}

.hotline_top img {
    float: left;
    padding-right: 10px;
}

.hotline_top b {
    color: #DE1F22;
}

.hotline_top p {
    margin-bottom: 0;
    color: #505050;
}

.box_top {
    display: inline-block;
    font-family: 'Roboto';
}

#nav {
    width: 100%;
    position: relative;
    z-index: 99999;
    top: 0;
}

.fa-caret-down {
    margin-left: 5px;
}

#banner {
    width: 100%;
    position: relative;
    top: 0;
    z-index: 5;
}

#banner .banner_trangcon img {
    width: 100%;
}

#slider_desktop img {
    width: 100%;
}

#gop_top {
    position: relative;
}

.timkiem {
    position: absolute;
    width: 190px;
    right: 0px;
    top: 5px;
}

.timkiem input {
    font-size: 14px;
    line-height: 16px;
    color: rgba(255, 255, 255, 1);
    padding: 7px 10px;
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid #ffffff;
    box-sizing: border-box;
    border-radius: 2px;
    width: 100%;
}

.timkiem input::placeholder {
    color: rgba(255, 255, 255, 1);
}

.timkiem button {
    background: none;
    border: none;
    position: absolute;
    right: 0px;
    top: 4px;
}

.ngon_ngu {
    position: absolute;
    right: 15px;
    top: 23px;
    max-width: 70px;
}

.ngon_ngu a img {
    margin-left: 5px;
}

#slider_desktop {
    display: block;
}

#slider_mobile {
    display: none;
}

#slider_desktop .inslider {
    position: absolute;
    top: 190px;
    float: right;
    right: 15px;
    z-index: 99;
}

.inslider .title_sliderhome h1 {
    font-family: Roboto Bold;
    font-style: italic;
    font-size: 32px;
    margin-bottom: 20px;
    line-height: 25px;
    color: #1B8ECB;
    text-shadow: 0px 2px 0px #FFFFFF;
}

.inslider .title_sliderhome h4 {
    font-size: 19px;
    float: right;
    line-height: 22px;
    color: #1B8ECB;
    margin-bottom: 35px;
}

.inslider .button_dk {
    float: right;
}

#slider_mobile .button_dk_lh .dktv,
.inslider .button_dk .dktv {
    font-family: Roboto Bold;
    font-size: 16px;
    margin-left: 15px;
    background: rgba(0, 176, 174, 0.3);
    text-align: center;
    border: 2px solid #FFFFFF;
    box-shadow: 0px 2px 4px rgba(28, 51, 86, 0.25);
    border-radius: 2px;
    padding: 11px 35px;
    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgba(28, 51, 86, 0.25);
}

#slider_mobile .button_dk_lh .dktv:hover,
.inslider .button_dk .dktv:hover {
    border: 2px solid #1B8ECB;
    box-shadow: none;
    color: #FFFFFF;
    background: #1B8ECB;
    text-shadow: none;
}

.slider_doingu_lq {
    margin-top: 30px;
}

.bv_lq {
    padding-top: 50px;
    clear: both;
}

.khung_dv_con .khung_t_tinkham {
    position: relative;
}

.khung_dv_con {
    float: left;
    width: 33.33%;
    padding: 15px;
}

.khung_dv_con .khung_t_tinkham {
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
}

.khung_dv_con .khung_t_tinkham:hover .img_effect img {
    transform: scale(1.2);
}

.khung_dv_con .khung_t_tinkham .img_effect img {
    width: 100%;
    transition: 0.5s;
}

.khung_dv_con .khung_t_tinkham .ct_tin {
    width: 100%;
    padding: 15px;
}

.khung_dv_con .khung_t_tinkham .ct_tin .time_up {
    width: 100%;
}

.khung_dv_con .khung_t_tinkham .ct_tin .time_up p {
    margin: 0;
    font-size: 16px;
    line-height: 26px;
    text-align: justify;
    color: #DE1F22;
}

.khung_dv_con .khung_t_tinkham .ct_tin .time_up p::before {
    content: url(../images/calendar.svg);
    position: relative;
    top: 2.5px;
    padding-right: 5px;
}

.khung_dv_con .khung_t_tinkham .ct_tin .title_dv {
    margin: 0;
    padding: 0;
    height: 50px;
    overflow: hidden;
}

.khung_dv_con .khung_t_tinkham:hover .ct_tin .title_dv a {
    color: #1B8ECB;
}

.khung_dv_con .khung_t_tinkham .ct_tin .title_dv a {
    font-size: 18px;
    line-height: 21px;
    margin: 0;
    font-family: Roboto Bold;
    color: #6C6C6C;
}

.khung_dv_con .khung_t_tinkham .ct_tin .descript_dv {
    width: 100%;
    height: 65px;
    overflow: hidden;
}

.khung_dv_con .khung_t_tinkham .ct_tin .descript_dv p {
    margin: 0;
    padding: 5px 0;
    font-size: 14px;
    line-height: 21px;
    color: #4C4C4C;
}

.khung_dv {
    text-align: center;
    float: left;
    width: 33.33%;
    padding: 15px;
}

.box_sl_dv {
    padding: 50px 20px 30px;
    border: 1px solid #E2E2E2;
    border-radius: 5px;
}


/* .box_sl_dv:hover img {
    filter: hue-rotate(-70deg);
} */

.box_sl_dv:hover {
    box-shadow: 0px 4px 31px rgba(0, 0, 0, 0.2);
}

.box_sl_dv h5 {
    overflow: hidden;
    text-transform: uppercase;
    font-family: Roboto Bold;
    margin-bottom: 10px;
    margin-top: 30px;
    font-size: 14px;
    color: #6C6C6C;
}

.box_sl_dv p {
    overflow: hidden;
    font-family: Roboto;
    margin-bottom: 0;
    font-size: 14px;
    color: #6C6C6C;
}

.xu_slider {
    clear: both;
    padding-top: 30px;
    width: 100%;
}

.box_sl_dv img {
    width: 70px;
    display: inline;
}

#page_1 {
    padding: 50px 0;
}

.left_ab {
    width: 50%;
    float: left;
}

.ct_ab_right {
    margin: 40px 0;
}

.more {
    background: #DE1F22;
    border-radius: 2px;
    padding: 10px 30px;
    font-family: Roboto Bold;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: -0.24px;
    color: #FFFFFF;
}

.more:hover {
    background: #DE1F22;
}

.more .fa-caret-right {
    margin-left: 5px;
}

.right_ab {
    width: 50%;
    float: left;
}

.right_ab .video_gl {
    width: 75% !important;
    height: 280px!important;
    float: right;
    border-radius: 22px;
}

.right_ab_gt .video_gl {
    width: 100% !important;
    height: 280px!important;
    float: right;
    border-radius: 22px;
}

.slider_dichvu .slick-next,
.slider_dichvu .slick-prev {
    top: 40px;
}

#page_2 {
    width: 100%;
    padding: 50px 0 50px;
    background-image: url(../images/bg_sp.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.title_right {
    position: relative;
    text-align: left;
    margin: 0;
    font-size: 26px;
    line-height: 30px;
    color: #1B8ECB;
    font-family: Roboto Bold;
    text-transform: uppercase;
}

.title_center {
    clear: both;
    position: relative;
    text-align: center;
    margin: 0;
    font-size: 26px;
    line-height: 30px;
    color: #1B8ECB;
    font-family: Roboto Bold;
    text-transform: uppercase;
}

.title_center.white {
    color: #ffffff;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
}

.descript_title {
    width: 100%;
    margin-top: 20px;
    padding-right: 10%;
}

.descript_title p {
    font-family: Roboto;
    font-size: 16px;
    line-height: 26px;
    color: #474747;
}

.descript_title p span {
    font-family: Roboto Bold;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: -0.163636px;
    color: #4A4A4A;
}

.more_tatca .hvr-icon::before {
    content: url(../images/right_white.svg);
    position: relative;
    top: 1px;
    padding-left: 5px;
}

.more_blue {
    background: #33414E;
    border-radius: 2px;
    padding: 12.5px 30px;
    font-size: 16px;
    font-family: Roboto Bold;
    color: white;
    text-transform: uppercase;
}

.more_blue:hover {
    background: #FCB800;
}

.box_khambenh {
    margin: 0px 0;
    display: inline-block;
    width: 100%;
}

.slide_goikham {
    margin-top: 20px;
    margin-bottom: 30px;
}

.xoamargin {
    margin: 0 -15px;
}

.khung_tinkham img {
    width: 100%;
}

.avatar_goikham {
    margin-bottom: 50px;
}

.khung_tinkham {
    position: relative;
    width: 33.33%;
    float: left;
    padding: 15px;
    text-align: center;
}

.khung_tinkham:hover {
    position: relative;
}

.khung_tinkham .khung_t_tinkham {
    position: relative;
    box-shadow: 0px 0px 31px rgba(28, 51, 86, 0.09);
    background: white;
}

.khung_tinkham:hover .khung_t_tinkham {
    box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.2);
}

.khung_tinkham .khung_t_tinkham:hover .text_tinkham .title_xanh a {
    color: #1B8ECB;
}

.khung_tinkham .khung_t_tinkham:hover .img_effect img {
    transform: scale(1.2);
}

.text_tinkham {
    padding: 0 15px 15px;
    text-align: left;
    bottom: 0;
}

.text_tinkham .title_xanh {
    font-family: Roboto Bold;
    margin: 10px 0;
    font-size: 16px;
    line-height: 18px;
    text-transform: uppercase;
    color: #4C4C4C;
    height: 34px;
    overflow: hidden;
}

.text_tinkham .title_xanh a {
    color: #4C4C4C;
    font-family: Roboto Bold;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    height: 45px;
    overflow: hidden;
}

.text_tinkham .des_sp {
    height: 56px;
    overflow: hidden;
    font-family: Roboto;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: -0.2px;
    color: #4C4C4C;
}

.text_tinkham .des_sp p {
    margin: 0;
}

.lienhe {
    clear: both;
    width: 100%;
    padding: 25px 0 10px;
}

.lienhe p {
    font-family: Roboto Bold;
    font-size: 16px;
    line-height: 26px;
    color: #6C6C6C
}

.lienhe p span.email {
    font-family: Roboto;
}

.lienhe p span.hotline {
    font-size: 20px;
    line-height: 23px;
    color: #1B8ECB;
}

.desript_gk {
    width: 100%;
    padding-bottom: 15px;
}

.desript_gk p {
    font-size: 16px;
    line-height: 25px;
    text-align: justify;
    color: #6C6C6C;
}

.lh_ngay {
    width: 100%;
}

.lh_ngay a {
    margin: 30px 0;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px;
    border-radius: 2px;
    background: #F6271E;
}

.price_chitiet .price_old {
    font-size: 16px;
    line-height: 25px;
    float: left;
    text-decoration-line: line-through;
    color: #6C6C6C;
    margin-right: 30px;
}

.price_chitiet .price_sale {
    width: max-content;
    font-size: 18px;
    font-family: Roboto Bold;
    line-height: 20px;
    float: left;
    color: #F6271E;
    margin-right: 30px;
}

.price .price_sale {
    width: max-content;
    font-size: 18px;
    font-family: Roboto Bold;
    line-height: 20px;
    float: right;
    color: #F6271E
}

.price .price_old {
    font-size: 16px;
    line-height: 25px;
    float: left;
    text-decoration-line: line-through;
    color: #6C6C6C;
}

.text_tinkham .more_blue {
    display: none;
}

.title_khac {
    height: 45px;
    overflow: hidden;
    line-height: 23px;
}

.cn_tinkham {
    margin-bottom: 20px;
    height: 70px;
    overflow: hidden;
}

.img_effect {
    overflow: hidden;
}

.img_effect img {
    transition: 0.5s;
    width: 100%;
}

.navShadow_1 {
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    background: white;
    box-shadow: 0px 4px 31px rgba(0, 0, 0, 0.2);
}

.navShadow_1 .contact_menu_top {
    display: none;
}

.navShadow_1 .logo {
    top: 0;
}

.navShadow_1 .logo a img {
    padding-top: 0;
    max-width: 110px;
}

#page_3 {
    width: 100%;
    background-size: cover;
    padding: 50px 0 50px;
}

.khung_nd_gt {
    width: 100%;
}

.khung_nd_gt .box_nd_gt {
    width: 50%;
    float: left;
}

.khung_nd_gt .box_img_gt {
    width: 50%;
    float: left;
}

.khung_nd_gt .box_img_gt img {
    width: 100%;
}

.khung_nd_gt .more_tatca {
    clear: both;
    top: 20px;
    position: relative;
    text-align: left;
}

.khung_nd_gt .more_tatca a {
    background: #DE1F22;
    border-radius: 2px;
}

.fa-calendar-alt {
    color: #DE1F22;
    margin-right: 10px;
    position: relative;
}

.box_tintuc {
    margin: 40px 0;
}

.box_tab_menutt {
    margin-top: -55px;
    float: left;
    width: 100%;
    padding: 15px;
}

.box_tab_menutt .khung_tintuc {
    width: 100%;
}

.box_tab_menutt .khung_tintuc .img_effect {
    width: 35%;
    float: left;
}

.box_tab_menutt .khung_tintuc .img_effect img {
    float: left;
}

.box_tab_menutt .khung_tintuc .ct_tin {
    float: left;
    padding-left: 25px;
    width: 65%;
    margin: -5px;
}

.box_tab_menutt .khung_tintuc .ct_tin .title_xanh {
    padding-top: 0;
    height: 45px;
}

.box_tab_menutt .khung_tintuc .ct_tin .title_xanh a {
    padding-top: 0;
    font-size: 16px;
}

.box_tab_menutt .khung_tintuc .ct_tin .descript_tt {
    max-height: 50px;
    margin-bottom: 5px;
    overflow: hidden;
}

.box_tab_menutt .khung_tintuc .ct_tin .descript_tt p {
    font-size: 14px;
    padding-top: 10px;
    margin-bottom: 3px;
}

.box_tab_menutt .khung_tintuc .ct_tin a {
    top: 0;
    font-size: 14px;
}

.khung_tintuc {
    margin-top: 30px;
    float: left;
    width: 50%;
    padding: 0px 15px;
}

.khung_tintuc .ct_tin {
    padding: 0;
}

.khung_tintuc .ct_tin .title_xanh {
    padding: 10px 0;
    height: 50px;
    margin: 0;
}

.khung_tintuc .ct_tin .title_xanh a {
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 21px;
    font-family: Roboto Bold;
    color: #1B8ECB;
}

.baiviet_hot .khung_tintuc:hover .ct_tin .title_xanh a {
    color: #DE1F22;
}

.khung_tintuc:hover .ct_tin a {
    color: #1B8ECB;
}

.khung_tintuc .ct_tin a {
    position: relative;
    top: 5px;
    font-size: 16px;
    font-family: Roboto Bold;
    color: #DE1F22;
}

.khung_tintuc .ct_tin .descript_tt p {
    padding: 0;
    padding-top: 0px;
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 20px;
    color: #6C6C6C;
}

.khung_tin .khung_t_tinkham .img_effect .more_eye {
    display: none;
}

.khung_tin .khung_t_tinkham:hover .img_effect .more_eye {
    top: 0;
    margin: 0;
    text-align: center;
    position: absolute;
    display: block;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
}

.khung_tin .khung_t_tinkham:hover .img_effect .more_eye img {
    text-align: center;
    left: 45%;
    width: 35px;
    top: 45%;
    padding: 0;
    position: absolute;
}

.khung_tin .khung_t_tinkham:hover .img_effect img {
    transform: scale(1.2);
}

.khung_tin {
    float: left;
    width: 25%;
    padding: 25px 15px;
}

.khung_tin .ct_tin .title_xanh {
    margin: 0;
}

.khung_tin .ct_tin .title_xanh a {
    margin: 0;
    font-size: 18px;
    line-height: 21px;
    font-family: Roboto Bold;
    color: #FFFFFF;
}

#page_5 .more_tatca {
    margin: 30px 0 20px;
}

.khung_tin .ct_tin .der_dn {
    font-size: 16px;
    line-height: 18px;
    padding: 0 30px;
    color: #FFFFFF;
}

.ct_tin {
    padding: 15px 10px 20px 10px;
}

.time_tin {
    font-style: italic;
    font-size: 14px;
    line-height: 22px;
    color: #6C6C6C;
}

.more_tatca {
    margin-top: 0px;
    text-align: center;
    display: inline-block;
    width: 100%;
}

.center_dn {
    text-align: center;
}

#page_4 {
    padding: 0px 0 50px;
}

.tournuocngoai {
    width: 100%;
    margin-top: 20px;
}

.tournuocngoai .khung_tourncngoai {
    margin-top: 30px;
    position: relative;
    width: 33.33%;
    padding: 0 15px;
    float: left;
}

.khung_tourncngoai .box_tourncngoai:hover .img_effect img {
    transform: scale(1.2);
}

.tournuocngoai .khung_tourncngoai .text_tinkham .title_xanh a {
    text-transform: uppercase;
    font-size: 25px;
}

#page_5 {
    padding: 50px 0;
    width: 100%;
    background-image: url(../images/bg_tt.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.box_avatar {
    margin: 20px auto;
    width: 150px;
    margin-right: 25px;
    float: left;
    position: relative;
}

.box_avatar img {
    width: 100%;
}

.box_danhgia {
    margin: 0 0px;
    padding: 0 30px;
}

.category li a:hover {
    color: #1B8ECB;
}

.quote {
    position: absolute;
    right: -7px;
    top: 0px;
    width: 25px !important;
}

.title_bl {
    font-size: 18px;
    line-height: 21px;
    color: #1B8ECB;
    font-family: Roboto Bold;
}

.ct_danhgia {
    margin: 10px 0;
}

.slider_danhgia {
    padding: 60px 0 40px 0;
    margin: 0 -30px;
}


/*  */

.slider_tt {
    margin-top: 10px;
}


/*  */

#page_6 {
    margin: 0;
    clear: both;
    padding: 25px 0;
    background: #1B8ECB;
}

.slider_doitac {
    margin-top: 50px;
}

.slider_doitac .khung_doitac {
    width: 100%;
    margin: 0 15px;
}

.khung_doitac img {
    width: 100%;
}

.dk_left {
    width: 100%;
}

.dk_left h3.title_dk {
    margin: 0;
    font-family: Roboto Bold;
    font-size: 26px;
    line-height: 45px;
    letter-spacing: -0.2px;
    color: #FFFFFF;
    padding-left: 70px;
}

.dk_left img {
    position: absolute;
    top: 0;
    padding-right: 10px;
}

.info_mail {
    width: 60%;
    float: left;
}

.info_mail img {
    float: left;
    width: 53px;
}

.text_mail {
    float: left;
    padding-left: 15px;
}

.text_mail h4 {
    font-family: Roboto Bold;
    margin: 0;
    font-size: 23px;
    text-transform: uppercase;
}

.text_mail p {
    margin: 7px 0 0 0;
    font-family: Roboto;
}

.reg_mail {
    float: right;
    position: relative;
    width: 100%;
}

.reg_mail input {
    padding: 10px 50px 10px 20px;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: -0.34px;
    color: #FFFFFF;
    width: 100%;
    background: rgba(255, 255, 255, 0.3);
    border: 1.4px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 3px;
}

.reg_mail input::placeholder {
    font-size: 16px;
    line-height: 19px;
    letter-spacing: -0.34px;
    color: #FFFFFF;
}

.reg_mail button {
    background: none;
    border: none;
    position: absolute;
    right: 15px;
    top: 7px;
}

footer {
    padding: 60px 0 50px;
    background: #2F2F2F;
}

.left_fot {
    float: left;
    padding: 0 15px;
    width: 38%;
}

.center_fot {
    float: left;
    padding: 0 15px;
    width: 30%;
}

.right_fot {
    float: left;
    padding: 0 15px;
    width: 32%;
}

.contant_fot_1 p span {
    font-family: Roboto Bold;
}

.contant_fot_1 p {
    font-size: 15px;
    line-height: 22px;
    color: #FFFFFF;
    margin-bottom: 15px;
}

.contant_fot_1 p::before {
    float: left;
    padding-right: 0px;
    width: 23px;
    position: relative;
    top: 1px;
}

.contant_fot_1 {
    margin-bottom: 25px;
}

.contant_fot_1 p:nth-child(1)::before {
    content: url(../images/local.svg);
}

.contant_fot_1 p:nth-child(2)::before {
    content: url(../images/phone.svg);
}

.contant_fot_1 p:nth-child(3)::before {
    content: url(../images/email.svg);
    position: relative;
}

.title_fot {
    text-transform: uppercase;
    font-family: Roboto Bold;
    margin: 0;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: -0.163636px;
    color: #FFFFFF;
    margin-bottom: 25px;
}

.follow_us h5 {
    margin: 0;
    float: left;
    font-size: 18px;
    line-height: 21px;
    color: #FFFFFF;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
    font-family: Roboto Bold;
    margin-right: 5px;
    margin-top: 3px;
}

.mxh_fl {
    float: left;
}

.mxh_fl img {
    float: left;
    margin-left: 15px;
}

.category {
    margin-bottom: 27px;
}

.category li {
    list-style-type: none;
    margin-bottom: 15px;
    width: 50%;
    float: left;
}

.category li a {
    font-size: 15px;
    line-height: 18px;
    letter-spacing: -0.136364px;
    color: #FFFFFF;
}

#footer {
    padding: 15px 0;
    background: #202020;
}

.left_end {
    float: left;
    font-family: Roboto;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    color: #FFFFFF;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
}

.right_end {
    float: right;
    font-family: Roboto;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    color: #FFFFFF;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
}

.right_end a {
    font-family: Roboto;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    color: #FFFFFF;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
}

.right_end img {
    margin-left: 5px;
    margin-top: -2px;
}

#top {
    position: fixed;
    right: 27px;
    bottom: 100px;
    z-index: 9;
}

.fb_link {
    width: 100%;
}

.zalo,
.skype,
.top {
    margin-top: 30px;
    text-align: center;
}

.scrollUp {
    transform: translateY(-100px) !important;
}

#nav {
    transition: 0.5s;
}

.menu_gioithieu {
    width: 100%;
    clear: both;
    z-index: 1;
    background: #FFFFFF;
}

.menu_gioithieu .table_dm {
    background: #1B8ECB;
    text-align: left;
    padding: 5px 30px;
}

.menu_gioithieu .table_dm h4 {
    color: #ffffff;
    font-size: 18px;
    font-family: Roboto Bold;
    line-height: 24px;
}

.title_content h4 {
    margin-bottom: 20px;
    text-transform: uppercase;
    margin-top: 0;
    font-family: Roboto Bold;
    font-size: 25px;
    line-height: 29px;
    color: #4C4C4C;
}

.time_up_content {
    font-style: italic;
    font-size: 16px;
    line-height: 22px;
    color: #6C6C6C;
}

.menu_gioithieu ul {
    padding: 0;
    margin: 0;
    width: 100%;
    list-style-type: none;
}

.menu_gioithieu ul>li {
    padding: 15px 20px;
    border: 1px solid #E9E9E9;
    border-top: none;
}

.menu_gioithieu ul>li>button {
    border: none;
    background: none;
    font-size: 16px;
    line-height: 21px;
    font-family: Roboto Bold;
    color: #6C6C6C;
}

.menu_gioithieu ul>li>ul>li {
    background: none;
}

.menu_gioithieu ul>li>ul>li>a:hover {
    background: none;
}

.menu_gioithieu ul>li>a::before {
    top: 0;
    content: url(../images/dm.svg);
    padding-right: 10px;
    position: relative;
}

.menu_gioithieu ul>li>a {
    font-size: 16px;
    line-height: 21px;
    font-family: Roboto Bold;
    color: #6C6C6C;
}

.menu_gioithieu ul>li {
    width: 100%;
    float: left;
}

.menu_gioithieu ul>li>ul>li>a.active_mn,
.menu_gioithieu ul>li>button:hover,
.menu_gioithieu ul>li>button.active_mn,
.menu_gioithieu ul>li>a:hover,
.menu_gioithieu>ul>li>a.active_mn {
    color: #DE1F22;
}

.menu_gioithieu ul>li>ul>li>a.active_mn::before,
.menu_gioithieu ul>li>ul>li>a:hover::before,
.menu_gioithieu>ul>li>a:hover::before,
.menu_gioithieu>ul>li>a.active_mn::before {
    border: none;
    position: relative;
    top: 0;
    content: url(../images/dm_xanh.svg);
}

.baiviet_hot {
    width: 100%;
    clear: both;
}

.danhgia_kh {
    margin-bottom: 30px;
    width: 100%;
    clear: both;
}

.video_hd {
    clear: both;
    padding-bottom: 50px;
    position: relative;
    width: 100%;
    top: 30px;
}

.baiviet_hot .title_center {
    padding-top: 30px;
}

.baiviet_hot .title_center,
.danhgia_kh .title_center,
.video_hd .title_center {
    margin-bottom: 20px;
    font-family: Roboto Bold;
    font-size: 20px;
    line-height: 23px;
    text-align: left;
    color: #4C4C4C;
}

.baiviet_hot .title_center::before,
.danhgia_kh .title_center::before,
.video_hd .title_center::before {
    left: 0;
}

.baiviet_hot .khung_tintuc {
    width: 100%;
    margin-top: 10px;
    padding-bottom: 20px;
}

.baiviet_hot .line {
    margin: 15px;
    clear: both;
    width: 90%;
    height: 1px;
    background: #000000;
}

.baiviet_hot .khung_tintuc .img_effect {
    width: 30%;
    padding-right: 10px;
    float: left;
}

.baiviet_hot .khung_tintuc .img_effect img {
    width: 100%;
}

.baiviet_hot .khung_tintuc .ct_tin {
    width: 70%;
    float: left;
}

.baiviet_hot .khung_tintuc .ct_tin .title_xanh {
    margin: 0;
    padding: 0;
    height: 45px;
}

.baiviet_hot .khung_tintuc .ct_tin .title_xanh a {
    font-size: 14px;
    line-height: 16px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    color: #6C6C6C;
}

.slider_dg .box_danhgia {
    padding: 0 15px;
    border-right: none;
    text-align: center;
}

.slider_dg .box_danhgia .box_avatar {
    margin: 20px auto;
    padding: 0;
    float: none;
    width: 120px;
    height: 120px;
    position: none;
}

.slider_dg .box_danhgia .ct_danhgia {
    text-align: justify;
}

.slider_dichvu {
    margin: 0 -60px;
}

.slider_dichvu .slick-prev {
    left: -15px;
}

.slider_dichvu .slick-next {
    right: -15px;
}

#page_con {
    width: 100%;
    display: flex;
}

.box_bread {
    position: relative;
}

.title_bannercon {
    float: right;
    position: absolute;
    top: 140px;
    right: 20%;
}

.title_bannercon h2 {
    text-transform: uppercase;
    font-family: Roboto Bold;
    font-style: italic;
    font-size: 40px;
    line-height: 25px;
    color: #ffffff;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
}

.lienket {
    padding: 10px 0px;
    border-bottom: 1px solid rgba(27, 142, 203, 0.5);
    top: 0;
    width: 100%;
    position: relative;
    text-align: left;
}

.lienket a {
    font-size: 16px;
    font-family: Roboto Bold;
    color: #8d8d8d;
}

.bread img {
    position: relative;
    top: -3px;
}

.bread {
    padding-right: 20px;
    float: left;
    padding-left: 5px;
    position: relative;
}

.bread:first-child {
    padding-right: 20px;
    padding-left: 0;
}

.bread:last-child::after {
    display: none;
}

.bread:last-child a {
    font-size: 16px;
    color: #1B8ECB;
}

.bread.active_br::after {
    content: url(../images/right_ar.svg);
    float: right;
    position: absolute;
    right: 5px;
}

.bread::after {
    content: url(../images/right_nau.svg);
    float: right;
    position: absolute;
    right: 5px;
}

.content_gt_bv199 p,
.ct_full_gt p {
    font-size: 16px;
    line-height: 25px;
    color: #6C6C6C;
}

.content_gt_bv199 h4 {
    font-family: Roboto Bold;
    font-size: 20px;
    line-height: 23px;
    color: #4C4C4C;
}

.content_gt_bv199 p span {
    font-family: Roboto Bold;
    color: #6C6C6C;
}

.cg_bs_lq {
    clear: both;
    width: 100%;
    padding-top: 50px;
}

.ct_full_gt {
    clear: both;
    padding-top: 0px;
    width: 100%;
}

.content_gt_bv199 {
    margin-top: 0px;
    margin-bottom: 30px;
    clear: both;
}

.content_gt_bv199 .khung_tin {
    padding-top: 5px;
    width: 33.33%;
}

#khoangcach {
    padding: 50px 0;
}

#khoangcach .slide_goikham {
    margin-top: 30px;
    margin-bottom: 0;
}

.lene {
    text-align: center;
    margin-bottom: 60px;
}

#khoangcach:nth-child(2) .title_right::before {
    left: 46%;
}

#khoangcach:nth-child(2) .right_ab_gt {
    width: 45%;
    float: left;
}

#khoangcach:nth-child(2) .left_ab_gt {
    width: 55%;
    float: right;
    padding-right: 0;
    padding-left: 70px;
}

#khoangcach:nth-child(2) .ct_right_gt {
    margin-top: 0;
}

#khoangcach:nth-child(2) {
    background: #FBFBFB;
}

.der_dn {
    height: 45px;
    overflow: hidden;
}

.img_effect {
    position: relative;
}

span.dichvu_money {
    float: left;
    padding: 3px 12px;
    font-family: Roboto Bold;
    font-size: 12px;
    line-height: 25px;
    text-align: right;
    color: #FFFFFF;
    background: #DE1F22;
}

.noidung_tomtat {
    width: 100%;
    margin: 40px 0;
}

.img_dv_tomtat {
    margin: 0;
    float: left;
    width: 50%;
    height: 235px;
    border-radius: 20px;
}

.tomtat {
    padding-left: 40px;
    width: 50%;
    float: left;
}

.title {
    margin: 0;
    float: left;
    padding-right: 20px;
    font-family: Roboto Bold;
    font-size: 20px;
    line-height: 25px;
    text-align: right;
    color: #1B8ECB;
}

.nd {
    margin: 0;
    padding-top: 25px;
    padding-bottom: 80px;
    float: left;
    font-family: Roboto;
    font-size: 16px;
    line-height: 25px;
    color: #505050;
}

.dang_ky_tomtat {
    margin-left: 40px;
    width: 181px;
    height: 45px;
    background: #DE1F22;
    border-radius: 22.5px;
}

.dang_ky_tomtat:hover {
    background: #1B8ECB;
}

.more_dv {
    display: inline-block;
}

.left_dichvu {
    width: 70%;
    float: left;
}

.right_dichvu {
    float: left;
    width: 30%;
    padding-top: 77px;
    padding-left: 30px;
}

.title_tab {
    float: left;
    width: 80%;
}

.sale {
    float: right;
    color: #DE1F22;
}

#nhanxet {
    padding: 20px 0;
}

.bongoai {
    padding: 10px 0;
    border-bottom: 1px solid #cccc;
}

.moniceContent {
    padding-bottom: 10px;
}

.mapsgg {
    clear: both;
    padding: 0px 0 0px;
}

.khung_dangky {
    width: 100%;
    background: rgba(0, 176, 174, 0.9);
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
    border-radius: 6px;
}

.khung_video_iframe {
    width: 100%;
}

.fixedsticky {
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    top: 45px;
}

.khung_dangky p {
    text-align: center;
    font-size: 18px;
    line-height: 21px;
    color: #FFFFFF;
}

.khung_dangky h2 {
    position: relative;
    top: 10px;
    font-size: 25px;
    line-height: 35px;
    color: #FFFFFF;
    padding: 18px 60px;
    text-transform: uppercase;
    margin: 0;
    font-family: Roboto Bold;
    text-align: center;
}

.khung_dangky h2 img {
    float: left;
    margin-right: 10px;
    position: relative;
    top: -4px;
}

.shopping {
    padding: 15px 25px;
}

.box_group_from {
    padding: 10px 0;
}

.box_group_from label {
    color: #ffffff;
    font-family: Roboto Bold;
    margin-bottom: 10px;
}

.box_group_from input {
    background: #ffffff;
    border: 1px solid rgba(151, 151, 151, 0.2);
    border-radius: 4px;
    padding: 10px;
    width: 100%;
}

.box_group_from input::placeholder {
    font-family: Roboto;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    color: #6C6C6C;
}

#box_send {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 20px;
}

.regs {
    width: 100%;
    background: #DE1F22;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 2px;
    padding: 10px 30px;
    font-size: 16px;
    color: #FFFFFF;
    font-family: Roboto Bold;
    text-transform: uppercase;
}

.regs .fa-caret-right {
    margin-left: 5px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.nothing {
    text-align: center;
    font-size: 16px;
    color: red;
}

.title_xanh a:hover {
    color: #DE1F22;
}

.lienket a:hover {
    color: #1B8ECB;
}

.noidung_tintuc {
    margin-top: 40px;
    text-align: justify;
}

.noidung_tintuc img {
    max-width: 100% !important;
    height: auto !important;
}

.avatar_news {
    width: 100%;
    border-radius: 20px;
    margin-bottom: 40px;
}

.left_article {
    width: 70%;
    padding-right: 10px;
    float: left;
}

.right_article {
    float: left;
    width: 30%;
    padding-left: 30px;
}

.avakhac {
    width: 35%;
    float: left;
    border-radius: 4px;
}

.khung_text {
    width: 65%;
    float: left;
    padding-left: 20px;
}

.tinkhacne {
    padding: 20px 0;
    border-bottom: 1px solid #97979736;
    display: inline-block;
    width: 100%;
}

.tinkhacne .title_khac {
    margin: 0;
    line-height: 20px;
    height: 40px;
}

.tinkhacne .title_khac a {
    font-size: 14px;
}

.tinkhacne .time_tin {
    margin-top: 7px;
}

.khung_tinr {
    margin: 30px 0;
}

.thuhai_right {
    margin-top: 60px;
}

.der_lh {
    margin: 0px 0 10px;
    font-size: 16px;
    line-height: 25px;
    text-align: justify;
    color: #6C6C6C;
}

.lienhehe .box_group_from {
    display: inline-block;
    width: 100%;
    padding: 3px 0;
}

.text_from {
    float: left;
    width: 25%;
    color: #1B8ECB;
    font-family: Roboto Bold;
    padding-top: 5px;
}

.inputfrom {
    width: 100%;
    float: left;
}

.inputfrom textarea::placeholder,
.inputfrom input::placeholder {
    font-size: 16px;
    line-height: 25px;
    color: #9F9F9F;
}

.inputfrom input {
    width: 100%;
    font-size: 16px;
    line-height: 25px;
    color: #9F9F9F;
    padding: 8px 10px;
    border: 1px solid #E7E7E7;
    border-radius: 3px
}

.left_lh .regs {
    width: max-content;
}

.left_lh #box_send {
    padding-top: 0;
}

.inputfrom textarea {
    font-size: 16px;
    line-height: 25px;
    color: #9F9F9F;
    width: 100%;
    padding: 8px 10px;
    border: 1px solid #E7E7E7;
    border-radius: 3px
}

.left_lh {
    width: 50%;
    float: left;
}

.right_lh {
    width: 50%;
    float: left;
}

.ttne {
    padding: 15px 0;
    border-bottom: 1px solid #cccccc78;
    display: inline-block;
    width: 100%;
}

.ttne:last-child {
    border-bottom: 0;
}

.ttne::before {
    float: left;
    padding-right: 10px;
    width: 27px;
    position: relative;
    top: 1px;
}

.contant_lh_1 {
    padding-left: 50px;
}

.category-menu-list>ul::-webkit-scrollbar {
    width: 5px;
    background: #1B8ECB;
}

::selection {
    background: #1B8ECB;
    color: #fff;
    text-shadow: none;
}

.contant_lh_1::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #1B8ECB;
    width: 5px;
}

.contant_lh_1::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #1B8ECB;
    width: 5px;
}

.contant_lh_1 h5.title_lh {
    margin-top: 0;
    margin-bottom: 20px;
    font-family: Roboto Bold;
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
    color: #1B8ECB;
}

.contant_lh_1 .content_lh {
    margin-bottom: 0px;
    width: 100%;
}

.contant_lh_1 .content_lh.lh_bv {
    padding-bottom: 10px;
}

.contant_lh_1 .content_lh p {
    font-size: 16px;
    line-height: 19px;
    color: #4C4C4C;
}

.contant_lh_1 .content_lh p span {
    font-family: Roboto Bold;
}

.name_lh {
    color: #1B8ECB;
    font-family: Roboto Bold;
    margin-bottom: 5px;
}

.bq_lh {
    float: left;
    width: 90%;
}

.mapsgg iframe {
    width: 100% !important;
    height: 260px !important;
}

.mxh_fl img,
.share_mxh img {
    transition: 0.2s;
}

.mxh_fl img:hover,
.share_mxh img:hover {
    transform: scale(1.2);
}

.share_mxh {
    float: right;
    margin-top: 30px;
}

.share_mxh img {
    margin-left: 5px;
}

.resurt_search {
    text-align: center;
    font-size: 22px;
    margin-bottom: 30px;
}

.resurt_search span {
    color: red;
}

#myModalVideo .modalsp {
    max-width: 720px;
}

#myModal .modalsp {
    max-width: 470px;
}

.modalsp .modal-content {
    border-radius: 5px;
}

#myModalVideo .modal-content {
    border-radius: 0;
    box-shadow: none;
    padding: 0;
    background: none;
}

#mobile {
    display: none;
}

.mail_reg {
    width: 80%;
    float: right;
}

.text_slide {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: white;
    display: flex;
    align-items: center;
}

.center_text {
    margin: 0 auto;
    position: relative;
    top: -40px;
}

.center_text h2 {
    margin: 20px 0;
    font-size: 26px;
    text-transform: uppercase;
}

.center_text h1 {
    margin-top: 20px;
    text-transform: uppercase;
    font-family: Roboto Bold;
    font-size: 64px;
    color: #DE1F22;
}

.center_text h3 {
    color: #1B8ECB;
    margin: 0;
    font-size: 25px;
    text-transform: uppercase;
}

.ring {
    position: fixed;
    z-index: 99999999;
    left: 0;
    bottom: 0;
}

.pagination {
    margin-top: 50px;
    float: right;
    width: max-content;
    text-align: right;
}

.page-number {
    list-style-type: none;
}

.page-number>li:hover,
.page-number>li.active {
    background: #DE1F22;
    border: 1px solid #DE1F22;
}

.page-number>li:hover a,
.page-number>li.active a {
    color: white;
}

.page-number>li {
    margin-left: 10px;
    float: left;
    padding: 6px 13px;
    border: 1px solid #9A9A9A;
    border-radius: 2px;
}

.page-number>li>a {
    font-family: Roboto;
    font-size: 18px;
    line-height: 21px;
    color: #9A9A9A;
}

.fa-right::before {
    position: relative;
    padding: auto 5px;
    content: url(../images/right_pag.svg);
}

.fa-emailsend::before {
    position: relative;
    top: 2px;
    padding-right: 5px;
    content: url(../images/mailsend.svg);
}

.khung_ttto {
    margin-top: 70px;
    float: left;
    width: 50%;
    padding: 0px 15px;
}

.khung_ttto .ct_tin {
    padding: 0;
}

.khung_ttto .ct_tin .title_xanh {
    padding: 10px 0;
    height: 57px;
    margin: 0;
}

.khung_ttto .ct_tin .title_xanh a {
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 21px;
    font-family: Roboto Bold;
    color: #1B8ECB;
}

.khung_ttto:hover .img_effect img {
    transform: scale(1.2);
}

.khung_ttto:hover .ct_tin .title_xanh a {
    color: #DE1F22;
}

.khung_ttto:hover .ct_tin a {
    color: #1B8ECB;
}

.khung_ttto .ct_tin a {
    position: relative;
    top: 5px;
    font-size: 16px;
    font-family: Roboto Bold;
    color: #DE1F22;
}

.khung_ttto .ct_tin .descript_tt p {
    padding: 0;
    padding-top: 0px;
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 20px;
    color: #6C6C6C;
}

.khung_tt_dest {
    width: 50%;
    display: inline-block;
}

.khung_tt_mb {
    display: none;
}

.khung_thuexe {
    width: 33.33%;
    padding: 0 15px 30px;
    float: left;
}

.khung_thuexe .khung_t_xe {
    width: 100%;
    height: 100%;
    box-shadow: 0px 0px 31px rgba(28, 51, 86, 0.09);
}

.khung_thuexe .khung_t_xe:hover .img_effect img {
    transform: scale(1.2);
}

.khung_thuexe .khung_t_xe .img_effect img {
    width: 100%;
    transition: 0.5s;
}

.khung_thuexe .khung_t_xe .text_txe {
    padding: 0 10px 30px;
    width: 100%;
}

.khung_thuexe .khung_t_xe .text_txe .title_xanh a {
    color: #33414E;
    font-size: 16px;
}

.descript_xe .descript_xe p,
.descript_xe p {
    text-align: left;
}

.more_tatca.more_lh {
    margin: 20px 0;
    text-align: left;
}

.price_gk {
    width: 100%;
}

.price_gk .price_sale {
    float: left;
    font-size: 18px;
    margin-right: 30px;
    font-family: Roboto Bold;
    line-height: 20px;
    color: #F6271E;
}

.price_gk .price_old {
    font-size: 16px;
    line-height: 22px;
    text-decoration-line: line-through;
    color: #6C6C6C;
}

.mota {
    border-radius: 2px;
    width: 30%;
}

.mota h4 {
    font-family: Roboto Bold;
    font-size: 20px;
    line-height: 23px;
    color: #1B8ECB;
    padding: 5px 0px;
}


/* Hover */


/* Icon Wobble Horizontal */

@-webkit-keyframes hvr-icon-wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(6px);
        transform: translateX(6px);
    }
    33.3% {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }
    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }
    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes hvr-icon-wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(6px);
        transform: translateX(6px);
    }
    33.3% {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }
    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }
    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

.hvr-icon-wobble-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.hvr-icon-wobble-horizontal .hvr-icon {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.hvr-icon-wobble-horizontal:hover .hvr-icon,
.hvr-icon-wobble-horizontal:focus .hvr-icon,
.hvr-icon-wobble-horizontal:active .hvr-icon {
    -webkit-animation-name: hvr-icon-wobble-horizontal;
    animation-name: hvr-icon-wobble-horizontal;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}


/* Wobble Horizontal */

@-webkit-keyframes hvr-wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(8px);
        transform: translateX(8px);
    }
    33.3% {
        -webkit-transform: translateX(-6px);
        transform: translateX(-6px);
    }
    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }
    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes hvr-wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(8px);
        transform: translateX(8px);
    }
    33.3% {
        -webkit-transform: translateX(-6px);
        transform: translateX(-6px);
    }
    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }
    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

.hvr-wobble-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.hvr-wobble-horizontal:hover,
.hvr-wobble-horizontal:focus,
.hvr-wobble-horizontal:active {
    -webkit-animation-name: hvr-wobble-horizontal;
    animation-name: hvr-wobble-horizontal;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}


/* updating */

.error404,
.updating {
    padding: 60px 0;
    text-align: center;
}

.error404 p,
.updating p {
    font-family: Roboto;
    font-size: 16px;
    line-height: 24px;
    color: #363636;
}

.error404 p a,
.updating p a {
    font-family: Roboto Bold;
    font-size: 16px;
    line-height: 24px;
    color: #1B8ECB;
}

.updating p i.fa-edit::before {
    content: url(../images/edit.svg);
}

.error404 p i.fa-warning::before {
    content: url(../images/warning.svg);
}


/* error404 */